h4 {
    
   font-family: "Lobster", sans-serif;
			letter-spacing: 2px;
			color: var(--h1-back-color);
}

h5 {
  
   font-family: "Lobster", sans-serif;
			letter-spacing: 2px;
			color: var(--h1-back-color-2);
}

h1, h2 {
 font-size: 1.5rem; /*BLOK KONTENTA*/
 line-height: 2rem;
	font-weight: 500;
	padding: 0;
	margin: 0;
	
}

h3, h4, h5 {
 font-size: 1rem;
 line-height: 1.6rem;
	font-weight: 500;
	padding: 0;
	margin: 0;
	
}

#main 
.block2 
  h1,
#main 
.block2 
  h2 {
		 font-size: 1rem; 
			display: flex; 
			color: var(--block-subtitle-color); 
			padding: 6px; 
			margin-bottom: 12px; 
			font-weight: 600;
			position: relative; 
			border-bottom: 2px var(--grey) dotted;
			font-family: "Lobster", sans-serif;
			letter-spacing: 2px;
}

#main 
.block 
  h1 {/*
		 font-size: var(--block-h2-fontsize); 
			display: flex; 
			color: var(--block-subtitle-color);   
			position: relative; */
}

#main
 .main_image 
	  figure 
			 figcaption 
				  h1 {
	      color: #ffffff;
							padding-left: 1.5rem;
							padding-bottom: 1.5rem;
	}

#content_steps 
	h5 {
	   
				display: inline-block;
			
		width: 100% !important;
	}

#article_block1 
	  h1 {
	    color: var(--hover-color);
     border-bottom: 2px var(--grey) dotted;
					line-height: 2.2rem;
					margin-bottom: 1rem;
					font-size: 2rem;
					font-family: "Lobster", sans-serif;
					letter-spacing: 2px;
   }

#article_block2 
	 h2 {
	  margin-bottom: 1rem;
			color: #000000;
			/*background-color: var(--h1-back-color);
			line-height: 2rem;
			font-size: 1.5rem;
			padding: 0.5rem;
			border-radius:1rem; 
			overflow: hidden;
			box-shadow:0 0.5rem 0.75rem 0 rgba(0,0,0,0.06), 0 0 1rem 0 rgba(204,204,204,0.08);*/
			margin-top: 15px;
			font-size: 1.5rem;
			padding: 0.5rem;
			/*letter-spacing: 3px;
			text-transform:uppercase;*/
			display: grid;
   grid-template-columns: 1fr auto 1fr;
   grid-template-rows: 16px 0;
   grid-gap: 22px;
			font-family: "Lobster", sans-serif;
			letter-spacing: 2px;
			&:after {
			 content: " ";
    display: block;
    border-bottom: 2px solid var(--hover-color);
    
			}
			&:before {
			 content: " ";
    display: block;
    border-bottom: 2px solid var(--hover-color);
    
			}
	 }

.main_data 
	 h2 {
	  margin-bottom: 1rem;
			color: #000000;
			/*background-color: var(--h1-back-color);
			line-height: 2rem;
			font-size: 1.5rem;
			padding: 0.5rem;
			border-radius:1rem; 
			overflow: hidden;
			box-shadow:0 0.5rem 0.75rem 0 rgba(0,0,0,0.06), 0 0 1rem 0 rgba(204,204,204,0.08);*/
			margin-top: 15px;
			font-size: 1.5rem;
			padding: 0.5rem;
			/*letter-spacing: 3px;
			text-transform:uppercase;*/
			display: grid;
   grid-template-columns: 1fr auto 1fr;
   grid-template-rows: 16px 0;
   grid-gap: 22px;
			font-family: "Lobster", sans-serif;
			letter-spacing: 2px;
			&:after {
			 content: " ";
    display: block;
    border-bottom: 2px solid var(--hover-color);
    
			}
			&:before {
			 content: " ";
    display: block;
    border-bottom: 2px solid var(--hover-color);
    
			}
	 }

#article_block3 
	
	  h2 {
	  margin-bottom: 1rem;
			color: #000000;
			/*background-color: var(--h1-back-color);
			line-height: 2rem;
			font-size: 1.5rem;
			padding: 0.5rem;
			border-radius:1rem; 
			overflow: hidden;
			box-shadow:0 0.5rem 0.75rem 0 rgba(0,0,0,0.06), 0 0 1rem 0 rgba(204,204,204,0.08);*/
			margin-top: 15px;
			font-size: 1.5rem;
			padding: 0.5rem;
			/*letter-spacing: 3px;
			text-transform:uppercase;*/
			display: grid;
   grid-template-columns: 1fr auto 1fr;
   grid-template-rows: 16px 0;
   grid-gap: 22px;
			font-family: "Lobster", sans-serif;
			letter-spacing: 2px;
			&:after {
			 content: " ";
    display: block;
    border-bottom: 2px solid var(--hover-color);
    
			}
			&:before {
			 content: " ";
    display: block;
    border-bottom: 2px solid var(--hover-color);
    
			}
	 }

#text_content
  h1 {
	 display: flex;
		color: var(--block-subtitle-color);
		font-size: 3rem;
		justify-content: flex-start;
		
	}

.content_block2 
a
h3 {
 font-size: 1rem;
}

.links_block 
  .list1 
		  h3 {
    font-size: 1.2rem;
				font-weight: 600;
				color: var(--h1-back-color);
				margin: 0 !important;
				padding: 0 !important;
}

#authors_list h3 {text-align: center;}

#cats 
 .cat
	 h2  {
	 width: 100%;
		font-size: 1.1rem;
		display: flex;
		align-items: flex-start;
		align-content: flex-start;
		justify-content: flex-start;
		color: var(--h1-back-color-2);
		border-bottom: 2px var(--grey) dotted;
		position: relative;
		padding-left: 2.2rem;
		font-weight: 600;
		
		
		&:hover {
		 color: var(--h1-back-color);
		}
		&:focus-within {
		 color: var(--h1-back-color);
		}
		&::before {
		 content: '';
			position: absolute;
			background-image: url('/pics/main/icon.png');
			background-size: contain;
			background-position: center center;
			width: 1.5rem;
			height: 1.5rem;
			
			
			left:0;
			
		}
}

section.full_new h2, section.full_new h3, section.full_new h4, section.full_new h5 {
	   
				display: flex;
				flex:1;
				min-width: 100%;
}

section.small_new h2, section.small_new h3, section.small_new h4, section.small_new h5 {
	   
				display: flex;
				flex:1;
				min-width: 100%;
}
.visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}